debian/*.1

# these tests are known to fail
testcase/empty_target_specific_var.mk
testcase/empty_target_specific_var2.mk
testcase/expanded_nl.mk
testcase/fail_ignore_error.mk
testcase/fail_subshell_in_recipe.mk
testcase/ifdef_ret_in_arg.mk
testcase/multiline_arg.mk
testcase/subst2.mk
testcase/warning.mk

# this test requires Python 2
testcase/find_command.mk
